#contact {
font-size: 11px;
}
#tel {
font-size: 16px;
}

.btn-sm, .btn-xs {
    font-size: 16px;
    }
    
.tp-box2 {
    background-color: yellow;
    border: 1px solid #ddd;
    display: block;
    font-size: 13px;
    line-height: 1.4;
    margin-bottom: 9px;
    overflow: hidden;
}

.tp-wrapper .tp-search-more, .tp-wrapper .tp-search .tp-panel-headline, .tp-wrapper .tp-search .tp-panel-content {
    background-color: #999;
}